POST api/information/{id}/edittext
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| id | string |
Required |
Body Parameters
TextDto| Name | Description | Type | Additional information |
|---|---|---|---|
| Id | globally unique identifier |
None. |
|
| Key | string |
None. |
|
| Locale | string |
None. |
|
| Value | string |
None. |
|
| Product | globally unique identifier |
None. |
|
| ProductName | globally unique identifier |
None. |
|
| InformationLabel | globally unique identifier |
None. |
|
| InformationText | globally unique identifier |
None. |
|
| Updated | date |
None. |
|
| IsPlainText | boolean |
None. |
Request Formats
application/json, text/json
Sample:
{
"id": "c7ec33c4-697a-46d0-82d1-063e02658acd",
"key": "sample string 1",
"locale": "sample string 2",
"value": "sample string 3",
"product": "8a64ee44-f341-44a9-8068-2fe792d651f9",
"productName": "bf336601-5c22-446b-ae6b-13a04dad9e94",
"informationLabel": "f026ed79-93e6-4809-8575-886adf7e8a0d",
"informationText": "5cf25e6f-5b87-41ea-8096-b1e981630500",
"updated": "2026-04-07T14:25:56.2859369+02:00",
"isPlainText": true
}
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.